body { font: 80% arial, helvetica, sans-serif; margin: 0; padding: 0; }

p  { margin-top:0; }

h1  { font-size: 240%; color: silver; margin: 0 0 0 8px; }
h2  { font-size: 110%; font-style: italic; margin: 0 5px 0.3em 0; }
h3  { font-size: 130%; font-weight: bold; }
h4  { font-size: 100%; font-weight: bold; margin-top:0;  margin-bottom: 0; padding-left: 4px; }
h5  { font-size: 90%; line-height: 100%; margin-top:0; margin-bottom: 0.3em; }
h6  { font-size: 85%; line-height: 100%; margin-top:0; margin-bottom: 0.3em; }

li { padding-bottom: 2pt; }
table  {font-family: Arial,Helvetica,sans-serif; font-size: 100%;}
.small { font-size: 85%; }
.select_highlight { color: #cc0000; }
.alert { color: #cc0000; font-weight: bold; }
.cell_padding { padding-left: 8px; padding-right: 8px; }
.cell_panel { border: 2px solid #333333; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; }
.search_label { font-size: 100%; }

.help_heading { font-size: 140%;  }
.help_subheading { font-size: 120%; margin-bottom: 2px;  }
.help_example { color: #3333ee;  }
.help_list { margin-bottom: 6px;  }

